/*
 * Responsive Stylesheet - allows website to adapt to browser size and mobile devices.
 */
@media only screen and (max-width: 1080px) {
	#footer .block {
		float:left;
		width:25%;
		margin:0 auto;
		padding:14px;
	}
	aside.footer-widgets {
		width:100%;
		margin:0 auto;
	}
}
 
 /*----------------------------------------------------------------------------------------------------------*/
/* iPad - width when content width is set - navigation width changes.
/*----------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 870px) { 
	img {
		max-width:92%;
	}
	#content-wrapper {
		width:98%;
		margin:0;
		padding:0;
	}
	#header {
		width:100%;
		height:130px;
		margin:0;
		padding:80px 0 0 0;
		background-position:-220px 8px;
	}
	nav.menu-main-menu-container {
		width:98%;
	}
	#menu-main-menu {
		width:98%;
	}
	#slides {
		width:98% !important;
		overflow:hidden;
		height:190px !important;
	}
	#slides img {
		width:100% !important;
		height:auto !important;	
	}
	h1, h2 {
 		background:none;
 	}
	.featured-image {
		margin-left:7px;
	}
 
	#footer p.attributes {
		width:98%;
		padding:0;
	}
}



/*----------------------------------------------------------------------------------------------------------*/
/* iPad Mini - width when main navigation gets covered */
/*----------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 765px) {
	#header {
		background:url('../images/bg-header-small.jpg') top center no-repeat;
		height:60px;
	}
	#header p {
		display:none;
	}
	#header span {
		display:none;
	}
	#header .mta {
		display:none;
	}
	#menu-main-menu li{
		float:none;
		border-right:none;
	}
	#menu-main-menu li.menu-item {
		width:96%;
	}
	
	ul.menu ul li a {
		padding:0;
	} 
	#slides {
		display:none;
	}
	article, div.one-col {
		width:90%;
	}
	div.one-col {
		margin-left:20px;
	}
	aside.featured-image {
		display:none;
	}
	
	aside.left-col, aside.middle-col, aside.right-col {
		display:block;
		width:90%;
		margin:0 auto;
		float:left;
		border-left:none;
		border-right:none;
		border-bottom:1px solid #ACACAC;
	}
	aside.left-col h2, aside.middle-col h2, aside.right-col h2 {
		font-size:2.5em;	
	}
	

	
	#footer {
		background:transparent url('../images/bg-footer.jpg') -510px top repeat-x;
	}
	#footer .block {
		clear:both;
		width:80%;
		margin:10px auto;
		padding:10px 0 60px 0;
		border-bottom:1px solid #f9f9f9;
		text-align:center;
	}
}


	
	